header.section.page-header
	// RD Navbar
	.rd-navbar-wrap
		nav.rd-navbar.rd-navbar-classic(
		data-layout=                'rd-navbar-fixed'
		data-sm-layout=             'rd-navbar-fixed'
		data-md-layout=             'rd-navbar-fixed'
		data-md-device-layout=      'rd-navbar-fixed'
		data-lg-layout=             'rd-navbar-static'
		data-lg-device-layout=      'rd-navbar-static'
		data-xl-layout=             'rd-navbar-static'
		data-xl-device-layout=      'rd-navbar-static'
		data-lg-stick-up-offset=    '46px'
		data-xl-stick-up-offset=    '46px'
		data-xxl-stick-up-offset=   '46px'
		data-lg-stick-up=           'true'
		data-xl-stick-up=           'true'
		data-xxl-stick-up=          'true')
			.rd-navbar-collapse-toggle.rd-navbar-fixed-element-1(data-rd-navbar-toggle='.rd-navbar-collapse'): span
			.rd-navbar-aside-outer.rd-navbar-collapse
				.rd-navbar-aside
					.header-info
						ul.list-inline.list-inline-md
							li: .unit.unit-spacing-xs.align-items-center
								.unit-left.font-weight-bold Free Call:
								.unit-body: a(href='tel:#') (073) 123-12-12
	
							li: .unit.unit-spacing-xs.align-items-center
								.unit-left.font-weight-bold Opening Hours: 
								.unit-body  Mn-Fr: 10 am-8 pm
					.social-block
						ul.list-inline
							li: a(href='#').icon.fa-facebook
							li: a(href='#').icon.fa-twitter
							li: a(href='#').icon.fa-google-plus
							li: a(href='#').icon.fa-vimeo
							li: a(href='#').icon.fa-youtube
							li: a(href='#').icon.fa-pinterest-p

			.rd-navbar-main-outer
				.rd-navbar-main
					// RD Navbar Panel
					.rd-navbar-panel
						// RD Navbar Toggle
						button.rd-navbar-toggle(data-rd-navbar-toggle='.rd-navbar-nav-wrap'): span

						// RD Navbar Brand
						.rd-navbar-brand
							a.brand( href='index.html' )
								+png( logo.default, 'brand-logo-dark' )

					.rd-navbar-main-element
						.rd-navbar-nav-wrap
							include ../includes/_navigation
